/*共通*/
.color01 {
	color: #CC0000;
}
.plt10h-contents #ReferenceArea {
	_margin-left:8px;
}
.plt10h-contents #Subcontents{
	margin-bottom: 0;
}
.plt10h-contents h1.title {
	margin-bottom: 0;
	padding-bottom: 0;
	padding-left: 25px;
	width: 900px;
}
.plt10h-contents a.sub-back {
	background: url(/common/images/sub_navi_back.gif) 0 0 no-repeat;
	padding-bottom: 20px;
	padding-left: 15px;
	color: #2D3339;
	width: 200px;
	text-align: center;
	margin-left: 270px;
}

/*トップ*/
.plt10h-contents h1 {
	margin-bottom: 0;
}

.plt10h-contents ul.Subnavilist-top {
 	margin-bottom: 20px;
	margin-bottom: 25px\9;/*IE8*/
	*margin-bottom: 20px;/*IE6.7*/
}

.plt10h-contents .Subnavilist-top li {
	float: left;
}

.plt10h-contents .Subnavilist li {
	float: left;
}

.plt10h-contents .top-block01 {
	padding-top: 23px;
	padding-left: 27px;
	background: url(/products/emc/plt10h/images/bg_top-block01.jpg) 0 0 no-repeat;
	width: 923px;
	height: 247px;
}
.plt10h-contents h2.img {
	background: none;
	border: none;
	margin-left: 0;
	padding-left: 0;
}
.plt10h-contents h3 {
	border: none;
}

.plt10h-contents h3.base {
	border-bottom:1px solid #D0D4D8;
}

/*  製品に関するお問い合わせ-----------------------*/

.plt10h-contents .enquiry {	
	border:1px solid #DDD4AA;
	border-top:none;
	background:#FCFAF1;
	padding:11px 10px 5px;
	width:678px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0;
}
.plt10h-contents #ReferenceArea .enquiry{
	width:180px;
	margin-top:0;
	padding:10px 9px 5px;
}
.plt10h-contents .enquiry .left {
	float:left;
	width:488px;
	padding:10px 0;
	text-align:center;
	border:1px solid #DDD4AA;
	background:#fff;
}

.plt10h-contents .enquiry .right {
	float:right;
}
.plt10h-contents #ReferenceArea .enquiry li,
.plt10h-contents .enquiry .right li{
	margin-bottom:0;
	margin-bottom:5px\9;
	/margin-bottom:1px;
}

.plt10h-contents #ReferenceArea .enquiry .tel{
	text-align:center;
	border:1px solid #DDD4AA;
	background:#fff;
	padding-bottom: 10px;
	margin: 0 0 10px;
}

/* 製品特徴とスペック-----------------------*/

.plt10h-contents .app-list li {
	width:210px;
	margin-left:10px;
}

.plt10h-contents .app-list li.w-280 {
	width:280px;
	margin-left:10px;
}


.plt10h-contents.contents02 {
	width:950px;
	margin-left:20px;
}
.plt10h-contents .elm-ptl10-1clm .flt-l,
.plt10h-contents .elm-ptl10-1clm .flt-r{
	width:460px;
}

.plt10h-contents .w810 {
	width:810px;
}

.plt10h-contents .w840 {
	width:840px;
}


/*設計業務の負担軽減をしたい!*/
.plt10h-contents .design-block01 {
	margin-bottom: 20px;
}
.plt10h-contents .design-block01 img {
	margin-right: 1px;
}
.plt10h-contents .design-block01 img.last {
	margin-right: 0px;
}
.plt10h-contents .design-block02 {
	background: url(/products/emc/plt10h/recommends/design/images/bg_3clm_block01.jpg) 0 0 no-repeat;
}
.plt10h-contents .design-block02 h3 {
	padding-top: 38px;
	padding-left: 76px;
}
.plt10h-contents .design-block03 {
	background: url(/products/emc/plt10h/recommends/design/images/bg_3clm_block02.jpg) 0 100% no-repeat;
	padding-left: 44px;
	height: 250px;
	margin-bottom: 30px;
}
.plt10h-contents .design-block03 .comment {
	width: 188px;
	font-size: 14px;
	float: left;
	margin-right: 40px;
	margin-top: 30px;
	line-height: 1.5;
}

/* 2カラムver */
.plt10h-contents .clm2 {
	background: url(/products/emc/plt10h/recommends/hightemperature/images/bg_2clm_block01.jpg) 0 0 no-repeat;
}
.plt10h-contents .clm2 .design-block03 {
	background: url(/products/emc/plt10h/recommends/hightemperature/images/bg_2clm_block02.jpg) 0 100% no-repeat;
	padding-left: 94px;
	height: 250px;
	margin-bottom: 30px;
}
.plt10h-contents .clm2 .design-block03 .comment {
	width: 242px;
	font-size: 14px;
	float: left;
	margin-right: 60px;
	margin-top: 30px;
	line-height: 1.5;
}

/* 1カラムver */
.plt10h-contents .clm1 {
	background: url(/products/emc/plt10h/recommends/cispr25/images/bg_1clm_block01.jpg) 0 0 no-repeat;
}
.plt10h-contents .clm1 .design-block03 {
	background: url(/products/emc/plt10h/recommends/cispr25/images/bg_1clm_block02.jpg) 0 100% no-repeat;
	padding-left: 244px;
	height: 250px;
	margin-bottom: 30px;
}
.plt10h-contents .clm1 .design-block03 .comment {
	width: 242px;
	font-size: 14px;
	float: left;
	margin-right: 60px;
	margin-top: 30px;
	line-height: 1.5;
}


/* 4カラムver */
.plt10h-contents .clm4 {
	background: url(/products/emc/plt10h/recommends/highcurrent/images/bg_4clm_block01.jpg) 0 0 no-repeat;
}
.plt10h-contents .clm4 .design-block03 {
	background: url(/products/emc/plt10h/recommends/highcurrent/images/bg_4clm_block02.jpg) 0 100% no-repeat;
	padding-left: 40px;
	height: 250px;
	margin-bottom: 30px;
}
.plt10h-contents .clm4 .design-block03 .comment {
	width: 135px;
	font-size: 14px;
	float: left;
	margin-right: 38px;
	margin-top: 30px;
	line-height: 1.5;
	display:block;
}

.plt10h-contents .design-block03 .comment.last,
.plt10h-contents .clm2 .design-block03 .comment.last,
.plt10h-contents .clm1 .design-block03 .comment.last,
.plt10h-contents .clm4 .design-block03 .comment.last {
	margin-right: 0;
}

.plt10h-contents .design-block04 {
	background: url(/products/emc/plt10h/recommends/design/images/bg_block03.gif) 0 0 no-repeat;
	
}
.plt10h-contents .design-block05 {
	background: url(/products/emc/plt10h/recommends/design/images/bg_block04.gif) 0 100% no-repeat;
	padding-bottom: 17px;
	padding-left: 20px;
	margin-bottom: 20px;
}
.plt10h-contents .design-block05 h3 {
	text-align: center;
	padding-top: 10px;
}
.plt10h-contents .design-block05 ul {
	padding-top: 10px;
}
.plt10h-contents .design-block05 ul li {
	width: 630px;
	padding: 10px 10px 10px 50px;
	border: solid 1px #FFCC34;
	background: #ffffff;
	margin-bottom: 5px;
	font-size: 130%;
}
/*.plt10h-contents .design-block05 ul li.list-01 {
	background: url(/products/emc/plt10h/recommends/design/images/no01.gif) #ffffff 13px 1em no-repeat;
}
.plt10h-contents .design-block05 ul li.list-02 {
	background: url(/products/emc/plt10h/recommends/design/images/no02.gif) #ffffff 13px 0.5em no-repeat;
}
.plt10h-contents .design-block05 ul li.list-03 {
	background: url(/products/emc/plt10h/recommends/design/images/no03.gif) #ffffff 13px 1em no-repeat;
}
*/
.plt10h-contents .design-block05 ul li.list-01 {
	background: url(/products/emc/plt10h/recommends/design/images/no01.gif) #ffffff 13px 50% no-repeat;
}
.plt10h-contents .design-block05 ul li.list-02 {
	background: url(/products/emc/plt10h/recommends/design/images/no02.gif) #ffffff 13px 50% no-repeat;
}
.plt10h-contents .design-block05 ul li.list-03 {
	background: url(/products/emc/plt10h/recommends/design/images/no03.gif) #ffffff 13px 50% no-repeat;
}

.plt10h-contents .design-block06 h2.h2-box-2clm {
    border-top: 1px solid #d0d4d8;
}

.plt10h-contents .design-block06 .elm-box {
    padding-top: 10px;
}


/* アプリケーション例 -----------------------*/

/* 車載ブラシモーター */

.plt10h-contents .apps-block01 {
	margin-bottom: 20px;
}

.plt10h-contents .apps-block01 .left {
	float:left;
}

.plt10h-contents .apps-block01 .right {
	background:#F4F6F8;
	padding:20px;
	float:right;
	width:445px;
	height:116px;
}

.plt10h-contents .apps-block01 .right .sub {
	font-weight:bold;
	font-size:115%;
}


.plt10h-contents .apps-block02-3clm {
	background: url(/products/emc/plt10h/apps/car/images/bg_3clm_block02.jpg) 0 100% no-repeat;
	padding-bottom: 130px;
}

.plt10h-contents .apps-block02-3clm .apps-block03 {
	padding-left: 44px;
	padding-top: 20px;
	background: url(/products/emc/plt10h/apps/car/images/bg_3clm_block01.jpg) 0 0 no-repeat;
}

.plt10h-contents .apps-block02-3clm .apps-block03 .comment {
	width: 183px;
	font-size: 14px;
	float: left;
	margin-right:45px;
	margin-top: 18px;
	line-height: 1.5;
}
.plt10h-contents .apps-block02-3clm .apps-block03 .comment.last {
	margin-right:0;
}

/*fa_motor*/
.plt10h-contents .fa_motor-1clm {
	background: url(/products/emc/plt10h/apps/fa_motor/images/bg_1clm_block01.jpg) 0 9px no-repeat;
	padding-bottom: 0;
}

.plt10h-contents .fa_motor-1clm .apps-block03 {
	background: url(/products/emc/plt10h/apps/fa_motor/images/bg_1clm_block02.jpg) 0 100% no-repeat;
	padding-left: 224px;
	height: 236px;
	padding-top: 0;
}

.plt10h-contents .fa_motor-1clm .apps-block03 .comment{
	width: 284px;
	font-size: 14px;
	float: left;
	margin-right:45px;
	margin-top: 9px;
	line-height: 1.5;
}
/**/
/*health*/
.plt10h-contents .health-2clm {
	background: url(/products/emc/plt10h/apps/health/images/bg_2clm_block01.jpg) 0 0 no-repeat;
	padding-bottom: 0;
}

.plt10h-contents .health-2clm .apps-block03 {
	background: url(/products/emc/plt10h/apps/health/images/bg_2clm_block02.jpg) 0 100% no-repeat;
	padding-left: 96px;
	height:262px;
	width: 634px;
	padding-top: 0;
}

.plt10h-contents .health-2clm .apps-block03 .comment{
	width: 240px;
	font-size: 14px;
	float: left;
	margin-right:60px;
	line-height: 1.5;
}

.plt10h-contents .health-2clm .apps-block03 .comment.last{
	margin-right: 0;
}

/**/
/*a_power*/
.plt10h-contents .fa_power-2clm {
	background: url(/products/emc/plt10h/apps/fa_power/images/bg_2clm_block01.jpg) 0 9px no-repeat;
	padding-bottom: 0;
}

.plt10h-contents .fa_power-2clm .apps-block03 {
	background: url(/products/emc/plt10h/apps/fa_power/images/bg_2clm_block02.jpg) 0 100% no-repeat;
	padding-left: 95px;
	height: 236px;
	padding-top: 0;
}

.plt10h-contents .fa_power-2clm .apps-block03 .comment{
	width: 240px;
	font-size: 14px;
	float: left;
	margin-right:60px;
	margin-top: 9px;
	line-height: 1.5;
}

.plt10h-contents .fa_power-2clm .apps-block03 .comment.last{
	margin-right: 0;
}

/**/
.plt10h-contents .app-block-img {
	border:1px solid #D0D4D8;
	width:688px;
	padding:30px 0;
	margin-left:auto;
	margin-right:auto;
	background:#fff;
}

.plt10h-contents .apps-block04 {
	background: #FFFFCC;
	border:2px solid #CC3300;
	padding:30px 0;
	text-align:center;
	width:690px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}

.plt10h-contents .apps-block04 p{
	font-size:140%;
}

.plt10h-contents .apps-block04 .color01{
	font-size:145%;
	font-weight:bold;
}

.plt10h-contents .apps-block04 .color01.normal{
	font-weight:normal;
	font-size:125%;
}

.plt10h-contents .apps-block05 {
	background: url(/products/emc/plt10h/apps/images/bg_block03.gif) 0 0 no-repeat;
	font-size:115%;
}
.plt10h-contents .apps-block05 h3 {
	text-align: center;
	padding-top: 18px;
	margin-bottom:35px;
}
.plt10h-contents .apps-block06 {
	background: url(/products/emc/plt10h/apps/images/bg_block04.gif) 0 100% no-repeat;
	margin-bottom: 30px;
	/*width:730px;*/
	padding:0 20px 20px;
}

.plt10h-contents .apps-block06 .app-block-img {
	margin-left:0;
	margin-right:0;
}

.plt10h-contents .apps-block06 .elm-clm01 .left{
	width:520px;
	float:left;
}

.plt10h-contents .apps-block06 .elm-clm01 .right{
	width:150px;
	float:right;
}

.plt10h-contents .app-point {
	border:1px solid #CC3300;
	background:#fff;
	padding:10px;
}

.plt10h-contents .app-point h4 {
	border:none;
	background: url(/products/emc/plt10h/apps/images/icon_point.gif) 0 0 no-repeat;
	padding-left:35px;
	margin-bottom:10px;
}

/* アプリケーション例トップ */
.plt10h-contents .elm-clm-box02-apps {
   	padding: 5px 0;
	*padding: 5px 0 4px;
}

.plt10h-contents .elm-clm-box02-apps .left {
	width: 122px;
	float: left;
}
.plt10h-contents .elm-clm-box02-apps .right {
	width: 211px;
	float: right;
}

.mg0-t-5{
   margin-top: 5px;
}

.mg0-t-20{
   margin-top: 20px;
}

.mg0-t-27{
   margin-top: 27px;
}

/* こんな方におすすめ */

.plt10h-contents  h2.recommends-top {
	background: url(/products/emc/plt10h/recommends/images/tit_recommends_top.gif) 0% 100% no-repeat;
    margin-bottom: 0;
	border-top: none;
	font-size: 14px;
}

.plt10h-contents .recommends-case{
    padding: 10px 0 0 4px;
	margin-bottom: 13px;
}

.plt10h-contents .recommends-case .left{
    width: 185px;
	float: left;
}

.plt10h-contents .recommends-case .right{
    width: 130px;
	float: right;
}


/* PLTトップ */

.plt10h-contents h1.plt-top{
   position: relative;
}

.plt10h-contents p.movie{
    right: 72px;
    position: absolute;
    top: 83px;
}

.plt10h-contents .top-block01 .elm-list{
   margin-top: 15px;
}

.plt10h-contents .top-block01 .elm-list li{
   float: left;
   margin-right: 0;
   height: 43px;
   _margin-bottom: -3px;
}

.plt10h-contents .top-block01 .elm-list li.first{
   float: left;
   margin-right: 0;
   height: 45px;
   _margin-bottom: -3px;
}

.plt10h-contents .top-block02{
   background-color: #F9FAEB;
   padding: 35px 27px 30px 27px;
   width: 894px;
   margin-bottom: 30px;  
}

.top-block-btn01 {
    height: 70px;
    position: relative;
}
.top-block-btn01 p.link {
    left: 445px;
    position: absolute;
    top: 15px;
}

.plt10h-contents .top-block02 .apps-list{
	background: url(/products/emc/plt10h/images/bg_top-block02.jpg) 0 0 no-repeat;
	height:366px;
}

.plt10h-contents .top-block02 .apps-list .left{
   float: left;
   width: 440px;
}

.plt10h-contents .top-block02 .apps-list .right{
   float: right;
   width: 440px;
   margin-right: -5px;
   position: relative;
}

.plt10h-contents .top-block02  .apps-list ul.apps-list01 li{
    float:left;
	padding-top: 40px;
}

.plt10h-contents .top-block02  .apps-list ul.apps-list01 li.box01{
    padding-top:85px;
}


.plt10h-contents .top-block03{
	background: url(/products/emc/plt10h/images/bg_top-block03.jpg) 0 0 no-repeat;
	height:139px;
	width:890px;
	margin-bottom: 30px;
	padding: 30px;
}

.plt10h-contents .top-block04 .left {
	background: url(/products/emc/plt10h/images/ind_img02.jpg) 0 0 no-repeat;
	width: 620px;
	float: left;
	padding: 20px;
}

.plt10h-contents .top-block04 .right {
	width: 270px;
	float: right;
}

.plt10h-contents .top-block04 .left .tel {
   padding-right: 10px;
}


.plt10h-contents .top-block05{
   background-color: #FCFAF1;
   border:1px solid #DDD4AA;
   padding: 10px 20px;
   width: 908px;
   margin-bottom: 30px;  
}

.plt10h-contents .top-block05 .elm-box{
   background-color: #FFFFFF;
   border:1px solid #DDD4AA;
   padding: 20px 50px 15px 30px;
   width: 826px;
   margin-bottom: 10px;  
}

.plt10h-contents .top-block05 .elm-box .left{
   width: 450px;
   float: left;
}

.plt10h-contents .top-block05 .elm-box .right{
   width: 345px;
   float: right;
}

.plt10h-contents .top-block05 .elm-list li{
    float: left;
	margin-right: 9px;
}

.plt10h-contents .top-block05 .elm-list li.last{
    float: left;
	margin-right: 0;
}

/*動画ページ*/

/*---- HeaderArea ----*/
#TypePOPUP-plt10h #HeaderArea{
	width: 100%;
	padding-top: 20px;
	background: url(/common/images/hd_bg.gif) 50% 100% repeat-x;
	min-width: 880px;
}
#TypePOPUP-plt10h #HeaderArea #hdTop{
	position: relative;
	width: 800px;
	height: 88px;
	margin: 0 auto;
	padding: 0 20px;
}
#TypePOPUP-plt10h #HeaderArea #hdTop p{
	position: absolute;
}
#TypePOPUP-plt10h #HeaderArea .hd-logo{ top: 0; }
#TypePOPUP-plt10h #HeaderArea .hd-lang{ top: 0;    left: 192px; }
#TypePOPUP-plt10h #HeaderArea .hd-btn { top: 41px; left: 731px; }

/*---- FooterArea ----*/
#TypePOPUP-plt10h #FooterArea{
	width: 100%;
	margin-top: 10px;
	padding: 21px 0 40px 0;
	background: url(/common/images/ft_bg.gif) 50% 0%;
	min-width: 880px;
}

#TypePOPUP-plt10h #FooterArea #ftLang{
	padding: 0 20px;
	width: 800px;
	margin: 0 auto;
}
#TypePOPUP-plt10h #FooterArea #ftLang .ft-logo{
	float: left;
	width: 100px;
	margin-right: 10px;
}
#TypePOPUP-plt10h #FooterArea #ftLang .ft-lang{
	float: left;
	width: 135px;
	margin-right: 0;
}

#TypePOPUP-plt10h #FooterArea #ftNavi{
	padding: 0 20px;
	width: 800px;
	margin: 25px auto 0 auto;
}
#TypePOPUP-plt10h #FooterArea #ftNavi .copyright{
	float: none;
	text-align: right;
	font-size: 98%;
}

#TypePOPUP-plt10h #BodyArea {
    margin: 15px auto 0 auto;
    width: 880px;
}

#TypePOPUP-plt10h #ContentsArea {
    margin: 0 40px;
	_margin: 0 20px;
    width: 800px;
}

#mov-Top h1.mov-tit {
   float: left;
   margin-bottom: 20px;
}

#mov-Top .mov-close{
   float: right;
}

#TypePOPUP-plt10h .plt10h-contents .mov .left{
   float: left;
   width: 480px;
   margin-top: 20px;
   _margin-top: 0;
}

#TypePOPUP-plt10h .plt10h-contents .mov .left object{
   _margin-top: 0;
}


#TypePOPUP-plt10h .plt10h-contents .mov .right{
   float: right;
   width: 300px;
}

#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock {
	border:1px solid #D0D4D8;
	background:#EBEEF1;
    height: 63px;
    position: relative;
    width: 294px;
    padding: 4px 0 0 4px;
}

#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock ul{
    padding: 0;
}


#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock li#Tab-01 a {
    width: 145px;
	height: 29px;
	background: url("/products/emc/plt10h/mov/images/elm_tab_plt10h_01.jpg") 0 0 no-repeat;
}

#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock li#Tab-02 a {
    width: 145px;
	height: 29px;
	background: url("/products/emc/plt10h/mov/images/elm_tab_plt10h_02.jpg") 0 0 no-repeat;
}

#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock li#Tab-03 a {
    width: 145px;
	height: 30px;
	background: url("/products/emc/plt10h/mov/images/elm_tab_plt10h_03.jpg") 0 0 no-repeat;
}

#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock li#Tab-04 a {
    width: 145px;
	height: 30px;
	background: url("/products/emc/plt10h/mov/images/elm_tab_plt10h_04.jpg") 0 0 no-repeat;
}

#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock ul li{
   padding: 0;
}

#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock li#Tab-01.selected a,
#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock li#Tab-01 a:hover,
#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock li#Tab-02.selected a,
#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock li#Tab-02 a:hover,
#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock li#Tab-03.selected a,
#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock li#Tab-03 a:hover,
#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock li#Tab-04.selected a,
#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProBlock li#Tab-04 a:hover{
	background-position: 0 -35px;
}


#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProContentBlock{
   overflow: auto;
   height: 315px;
   padding: 20px 15px 0 20px;
}

#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProContentBlock #TabProContent01,
#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProContentBlock #TabProContent02,
#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProContentBlock #TabProContent03,
#TypePOPUP-plt10h .plt10h-contents .mov-Tab #TabProContentBlock #TabProContent04{
   padding-bottom: 1px\9;/*IE8*/
   *padding-bottom: 0;/*IE6.7*/
}

.plt10h-contents .enquiry-mov {	
	border:1px solid #DDD4AA;
	border-top:none;
	background:#FCFAF1;
	padding:11px 10px 5px;
	width:618px;
	margin-right:auto;
	margin-left:auto;
}

.plt10h-contents .enquiry-mov .left {
	float:left;
	width:426px;
	padding:12px 0;
	text-align:center;
	border:1px solid #DDD4AA;
	background:#fff;
}

.plt10h-contents .enquiry-mov .right {
	float:right;
}
.plt10h-contents .enquiry-mov li{
    height: 40px;
}

.plt10h-contents .enquiry-mov li.end{
	height: 35px;
}

.plt10h-contents .enquiry-mov .tel{
	text-align:center;
	border:1px solid #DDD4AA;
	background:#fff;
	padding:0 0 10px;
	margin-bottom:10px;
}

.plt10h-contents h2.enquiry-tit {
	border: none;
	background: none;
	margin-bottom: 0;
}

/* 開発者インタビュー */
.plt10h-contents .interview p, .plt10h-contents .interview h2{
    font-size: 115%;
	line-height: 1.7;
}

.plt10h-contents .interview p.sub{
    font-size: 95%;
}

.plt10h-contents .interview .h2-interview{
    background:#e9f3f5;
	padding: 15px 20px 3px;
	color: #33596c;
	border: none;
	margin-bottom: 25px;
}

.plt10h-contents .interview .h2-interview02{
    background:#e9f3f5;
	padding: 15px 20px 11px;
	color: #33596c;
	border: none;
	margin-bottom: 25px;
}

.plt10h-contents .interview h3.h3-interview{
    font-size: 140%;
	border-left: 4px solid #d0d4d8;
	padding-left: 7px;
	line-height: 1.3;
}

.plt10h-contents .interview span.line{
	background: url("/products/emc/plt10h/interview/images/ind_img09.gif") 0 6px no-repeat;
	padding-left: 35px;
}

.plt10h-contents .interview .voice01{
	color: #339a99;
	font-weight: bold;
}

.plt10h-contents .interview .voice02{
	color: #a98000;
	font-weight: bold;
}

.plt10h-contents .interview .voice03{
	color: #cb4a73;
	font-weight: bold;
}

.plt10h-contents .interview .interview-photo{
   margin-left: 25px;
}

.plt10h-contents .interview .interview-photo02{
   margin-right: 25px;
}

.plt10h-contents .interview .body-navi{
   padding: 25px 0 30px 115px;
   border-top: #d0d3d8 1px solid;
}

.section35 {
    margin-bottom: 35px;
}

.plt10h-contents .indent15{
   margin-left: 15px;
}